<% if params[:controller] == 'folder' or params[:controller] == 'file' %>
<%= link_to 'Folders'.t, { :controller => 'folder', :action => 'list', :id => nil }, { :class => 'activeLink'} %>
<% else %>
<%= link_to 'Folders'.t, { :controller => 'folder', :action => 'list', :id => nil },{} %>
<% end %>
<% if @logged_in_user.is_admin? %>
    <% if params[:controller] == 'user' %>
    <%= link_to 'Users'.t, { :controller => 'user', :action => 'list' }, { :class => 'activeLink'} %>
    <% else %>
    <%= link_to 'Users'.t, { :controller => 'user', :action => 'list' },{} %>
    <% end %>
    <% if params[:controller] == 'group' %>
    <%= link_to 'Groups'.t, { :controller => 'group', :action => 'list' }, { :class => 'activeLink' } %>
    <% else %>
    <%= link_to 'Groups'.t, { :controller => 'group', :action => 'list' },{} %>
    <% end %>
    <% if params[:controller] == 'histories' %>
    <%= link_to 'Activity'.t, { :controller => 'histories', :action => 'index' }, { :class => 'activeLink' } %>
    <% else %>
    <%= link_to 'Activity'.t, { :controller => 'histories', :action => 'index' },{} %>
    <% end %>
<% end %>